version: '3.3'

services:

  db:
    image: mariadb:latest
    container_name: "ursi_mariadb"
    restart: always
    environment:
      MYSQL_USER: admin
      MYSQL_PASSWORD: azerty
      MYSQL_ROOT_PASSWORD: azerty
      MYSQL_DATABASE: monetique-paiement
    volumes:
      - mariadb-data:/var/lib/mysql
    ports:
      - 3306:3306

volumes:
  mariadb-data: {}